## remontoire 1.4.2-1regolith

=== debian/changelog ===
remontoire (1.4.2-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:50:13 +0000

remontoire (1.4.2) focal; urgency=medium

  [ Eduard Lucena ]
  * Adding content to Description tag (#18)

  [ Ken Gilmer ]
  * Add build automation
  * Don't draw scroll hints for horizontal scrolling
  * Add scrollable parent to flowbox to allow vertical scrolling of content when exceeds bounds of flowbox
  * Cleanup source formatting
  * Fix version returned by program to match package version

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 17:03:11 -0700

remontoire (1.4.1-1) bionic; urgency=medium

  [ Mark Stosberg ]
  * Document `-i`, `-p`. (#11)

  [ Michael Vetter ]
  * Add openSUSE install instructions

  [ Ken Gilmer ]
  * Add fonts-font-awesome as soft dependency based on reference in CSS file and user feedback.  Addresses https://github.com/regolith-linux/remontoire/issues/16.
  * Cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Jan 2021 11:39:37 -0800

remontoire (1.4.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Specify font for windows glyph in stylesheet.
  * Increase buffer to 128Kb to handle larger i3 config files
  * Add feature to consume for stdin and specify arbitrary string prefix for more config file format support.
  * Fix window positioning in multi-monitor setups.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 14 Oct 2020 21:58:16 -0700

remontoire (1.3.2-1) eoan; urgency=medium

  * Cleanup runtime dependencies. 

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 22 Apr 2020 07:26:48 -0700

remontoire (1.3.1) eoan; urgency=medium

  * Fix segfault from option parser.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 27 Mar 2020 18:09:06 -0700

remontoire (1.3.0) eoan; urgency=medium

  * Allow overriding style w/ custom css on command line.
  * Add feature to show error message if no
    keybindings parsed.  Add style for error message.
  * Add feature to parse from file in addition to socket.  
    Change cmd param signature to handle file and socket 
    configs.
  * Change config line parse strategy to allow for user 
    section of line following line delimiter sequence.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 Mar 2020 20:25:24 -0700

remontoire (1.2.2) eoan; urgency=medium

  * Tweak CSS for better GTK theme compatibility. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 Mar 2020 19:32:29 -0700

remontoire (1.2.1) eoan; urgency=medium

  *  Add configuration for window padding.
  *  Add configuratoin for window orientation.
  *  Set sticky.
  *  Fix intermittent layout issues.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Mar 2020 01:42:34 -0700

remontoire (1.2.0) eoan; urgency=medium

    * Style window via CSS
    * Parse keybindings to generate better UI
    * Save/Resource expanded state fixed.
    * Move from TreeView to Expandable container.
    * Sort categories by using TreeMap ADT.
    * Do not load window icon, avoid theme errors.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 16 Mar 2020 22:07:57 -0700

remontoire (1.1.1-1ubuntu1~ppa1) eoan; urgency=medium

  * Fold grelier into package to avoid packaging complexity. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 25 Feb 2020 08:21:34 -0800

remontoire (1.1.0-1ubuntu1~ppa3) eoan; urgency=medium

  * Dynamic keybindings from i3 over IPC.
  * UI Fixes
  * Layout/position Fixes. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Feb 2020 20:48:53 -0800

remontoire (1.0.3) eoan; urgency=medium

  * Update bindings based on R1.3 final i3 config. 

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2020 20:58:34 -0800

remontoire (1.0.2-1ubuntu1~ppa2) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Jan 2020 20:20:06 -0800

remontoire (1.0.2-1ubuntu1~ppa1) eoan; urgency=medium

  * Add section for notifications. 

 -- Ken Gilmer <kgilmer@gmail.com>  Wed, 01 Jan 2020 13:24:04 -0800

remontoire (1.0.1-1ubuntu1~ppa1) eoan; urgency=medium

  * Initial release

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 24 Dec 2019 18:37:07 -0800
