=== debian/control ===
Source: remontoire
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10),
               gettext,
               libgtk-3-dev (>= 3.22),
               meson,
               valac (>= 0.40.0),
               libgee-0.8-dev,
               libgee-0.8-2,
               gir1.2-gee-0.8,
               libjsonrpc-glib-1.0-dev  
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/remontoire

Package: remontoire
Architecture: any
Depends: 
  ${shlibs:Depends}, 
  ${misc:Depends},
  libgee-0.8-2,
  libjsonrpc-glib-1.0-1
Recommends: fonts-font-awesome
Description: General purpose keybinding viewer
 Remontoire reads keybinding specifications via a specific 
 string format and displays them in a one-level-deep tree
 structure suitable for tiling window managers such as i3.
