## remontoire 1.4.4-1regolith

=== debian/changelog ===
remontoire (1.4.4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 23 Jan 2026 21:37:58 +0000

remontoire (1.4.4) focal; urgency=medium

  [ x3mboy ]
  * Fixing version on main.vala

  [ Eduard Lucena ]
  * Update main.vala

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 21 Feb 2025 12:10:47 -0500

remontoire (1.4.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix build automation

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:06:27 +0000
